.FirstUnionRadio {
    height: 100%;
    width: 40px;
    cursor: pointer;
    display: inline-block;
    background-image: url("/local/components/custom/radio/templates/.default/images/off.svg");
    background-size: cover;
}

.mobile_visible .FirstUnionRadio {
    width: 80px;
    height: 80px;
    margin-left: 30px;
}

.mobile_visible .FirstUnionRadio.played,
.FirstUnionRadio.played {
    background-image: url("/local/components/custom/radio/templates/.default/images/on.svg");
}

.FirstUnionRadio:hover {
    background-image: url("/local/components/custom/radio/templates/.default/images/hover.svg");
}
